
.slider_wrapper { position:relative; z-index:1; background: none repeat scroll 0 0 #27282b; margin-bottom: 18px; height: 602px; overflow:hidden; }

.slider_wrapper>div { position:relative; }

.caroufredsel_wrapper { top:0!important; }

.camera_wrap { display:none; position:relative; z-index:0; z-index:999; }

.camera_fakehover { height:100%; min-height:60px; position:relative; width:100%; z-index:1; }

.camera_wrap { width:100%; }

.camera_src { display:none; }

.cameraCont, .cameraContents { height:100%; position:relative; width:100%; z-index:1; }

.cameraSlide { bottom:0; left:0; position:absolute; right:0; top:0; width:100%; }

.cameraContent { bottom:0; display:none; left:0; position:absolute; right:0; top:0; width:100%; }

.camera_target { bottom:0; height:100%; left:0; overflow:hidden; position: relative; right:0; text-align:left; top:0; width:100%; z-index:0; }

.camera_overlayer { bottom:0; height:100%; left:0; overflow:hidden; position:absolute; right:0; top:0; width:100%; z-index:0; }

.camera_target_content .camera_link { background:url(../images/blank.html); display:block; height:100%; text-decoration:none; }

.camera_loader { background:#fff url(../images/camera-loader.gif) no-repeat center; background:rgba(255, 255, 255, 0.9) url(../images/camera-loader.gif) no-repeat center; border:1px solid #ffffff; border-radius:18px; height:36px; left:50%; overflow:hidden; position:absolute; margin:-18px 0 0 -18px; top:50%; width:36px; z-index:3; }

.camera_nav_cont { height:65px; overflow:hidden; position:absolute; right:9px; top:15px; width:120px; z-index:4; }

.camerarelative { overflow:hidden; position:relative; }

.camera_caption { color:#fff; background: none repeat scroll 0 0 #3A3A3A; }

.camera_caption>div { padding:40px 30px; text-align: center; }

#camera_wrap .moduleItemTitle { font-size:22px; font-weight:bold; font-family: 'Open Sans', sans-serif; line-height:35px; text-shadow:0 1px 2px rgba(0, 0, 0, .13); }

#camera_wrap .moduleItemTitle span { display:block; text-transform:uppercase; font-size:40px; }

.camera_target_content { background: none repeat scroll 0 0 #3A3A3A; height: 153px; }

.cameraCont, .cameraContents { position:relative; width:100%; z-index:1; }

.imgFake { cursor:pointer; }

.camera_commands>.camera_stop { display:none; }

.camera_prev { background:url(../images/prevnext.png) left bottom no-repeat; width:47px; height:43px; position:absolute; z-index:999; bottom:-44px; left:50%; margin-left:-47px; cursor:pointer; opacity:1!important; }

.camera_prev:hover { background-position:0 0; }

.camera_next { background:url(../images/prevnext.png) right bottom no-repeat; width:47px; height:43px; position:absolute; z-index:999; bottom:-44px; right:50%; margin-right:-47px; cursor:pointer; opacity:1!important; }

.camera_next:hover { background-position:right 0; }

.camera_thumbs_cont>div { float:left; width:100%; }

.camera_thumbs_cont ul { overflow:hidden; padding:3px 4px 8px; position:relative; text-align:center; }

.camera_thumbs_cont ul li { display:inline; padding:0 4px; }

.camera_thumbs_cont ul li>img { border:1px solid; cursor:pointer; margin-top:5px; vertical-align:bottom; }

.camera_clear { display:block; clear:both; }

.showIt { display:none; }

.camera_clear { clear:both; display:block; height:1px; margin:-1px 0 25px; position:relative; }

.caption { position:absolute; font:60px/30px 'Droid Serif', serif; color:#fff; left:160px; bottom:111px; z-index:999; }

.camera_wrap .camera_pag { position:absolute; margin-left:-48px; left:50%; height:auto; bottom: 16px; }

.camera_wrap .camera_pag .camera_pag_ul li { border: 1px solid rgba(0, 0, 0, 0.1); border-radius:500px; width: 10px; height: 10px; line-height:0; margin-left:4px; float:left; -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17) inset; -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17) inset; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17) inset; cursor:pointer; background: url("../images/spacer.png") repeat scroll 0 0 rgba(51, 51, 51, 0.17); }

.camera_wrap .camera_pag .camera_pag_ul li:first-child { margin-left:0; }

.camera_wrap .camera_pag .camera_pag_ul li span { text-indent:-99px; display:block; display:none; overflow:hidden; cursor:pointer; width:14px; height:14px; line-height:0; }

.camera_wrap .camera_pag .camera_pag_ul li:hover, .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent { background-color: #8C2110; -webkit-box-shadow: 0 1px 3px rgba(255, 255, 255, 0.37) inset; -moz-box-shadow: 0 1px 3px rgba(255, 255, 255, 0.37) inset; box-shadow: 0 1px 3px rgba(255, 255, 255, 0.37) inset; }

.imgLoaded { height: 100% !important; margin-left: 0 !important; margin-top: 0 !important; width: 100% !important; }
